» Ubuntu » Pakketten » precise (12.04LTS) » ruby » libactivesupport-ruby
precise  ] [  precise-updates  ]
[ Bron: rails  ]

Pakket: libactivesupport-ruby (2.3.14.1) [universe]

Verwijzigingen voor libactivesupport-ruby

Screenshot

Ubuntu bronnen:

Het bronpakket rails downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mailarchief)
  • Ondřej Surý

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

Transitional package for ruby-activesupport

Pakketten die libactivesupport-ruby bieden:

ruby-activesupport-2.3
Support and utility classes used by the Rails 2.3 framework

Andere aan libactivesupport-ruby gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libactivesupport-ruby downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 1,2 kB40,0 kB [overzicht]